[ir-device]
;4.0路径
redratpath=C:\Python27\Tools\RedRatHub-V4.28\RedRatHubCmd.exe
;是否使用通用遥控信号
generics=1
;信号集路径
signal=D:\SAT\resource\RCU
;使用的信号集;
use-signal=RC311

[SATService]
;用户名
UserName=superAdmin
;密码
Password=123456
;是否自动登录
AutoLogin=1
;执行器名称;
Actuator=SAT-Admin
;如果是本机,ip可不填;
ServiceIP=
;端口号;
ServicePort=5599